Subject: Re: Jayway feedback
From: Ashish Dabral <[email-masked]>
To: dimpy chawla <[email-masked]>
Date: Sat, 14 Aug 2021 04:07:45 -0700 (MST)

Please, also check the below one for COLO 

Chat ID: QXVK94E3R4 (David) Did not reply to the chat for 4 mins and the visitor left the chat. 

Regards, 
Ashish Dabral 

From: "dimpy chawla" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, August 14, 2021 4:36:48 PM 
Subject: Re: Jayway feedback 

Hi Ashish Sir, 

I am so sorry. I will make sure, that this will not going to be repeated in the future from my side. I will make sure of everything. 

Thanks & Regards 
Dimpy Chawla 

From: "Ashish Dabral" <[email-masked]> 
To: "Dimpy Chawla" <[email-masked]> 
Sent: Saturday, 14 August, 2021 16:34:10 
Subject: Jayway feedback 

Chat ID: QXEM0HTPMY (Diana) - Chat handled incorrectly. Lead was accepted for a Ghana customer travelling from Ghana. The lead is invalid as they need to have Visa. 
Chat ID: QX0KIYNYRZ (Nick) - Chat handled correctly. No Lead existing customer. 
Chat ID: QXWK6MOK6L (Diana) - Took 5 mins to reply to customers question because of which customer left the chat. 
Chat ID: QXVKZLONDY (Diana) - Chat handled incorrectly. The customer was asking questions but the agent was busy asking her own questions to collect the lead. The agent never answered customer questions. 

Regards, 
Ashish Dabral